#twitchVideo{
	text-align: center;
}

.top-menu{
    margin-top: 77px;
}
@media(max-width: 991px){
  .top-menu{
      margin-top: 0px;
  }
}
.partners_top{
  max-height: 60px;
  overflow: hidden;
}
.header_menu_fixed{
  position:fixed;
  top: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin-top: 0px !important;
}
.achivement{
  background-color: white;
}
.achivement .info{
  position: relative;
  background-color: white;
  color: black;
  padding: 16px;
}
.achivement .more_info{
  background-color: white;
  padding-top: 16px;
  z-index: 100;
}
.achivement .info .achivement_header{
  display: none;
  position: relative;
  top: 0px;
  left: 0px;
}
@media (min-width: 991px){
  .achivement .more_info{
    -webkit-transition: opacity 0.5s ease-in;
    -moz-transition: opacity 0.5s ease-in;
    -ms-transition: opacity 0.5s ease-in;
    -o-transition: opacity 0.5s ease-in;
    transition: opacity 0.5s ease-in;
    opacity: 0;
    top: 0px;
    width: calc(100% + 2px);
    left: -1px;
    position: absolute;
    padding: 16px;
    border: 1px solid white;
  }
  .achivement .info .achivement_header{
    display: block;
  }
}
.pt-top{
  padding-top: 72px !important;
}
.news_hp{
  margin-bottom: 12px;
  padding: 0px 12px 12px 12px;
}
.news_hp h4{
  color: #ef4748;
}
.slick-dots{
  position: absolute;
  display: inline-flex;
  bottom: 20px;
  width: 100%;
}
.slick-dots button{
  font-size: 0;
    line-height: 0;
    display: block;
    width: 12px;
    height: 12px;
    background-color: white;
    border-radius: 100%;
    padding: 5px;
    margin-right: 8px;
    margin-left: 8px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
}
.slick-dots .slick-active button{
  background-color: #ef4748;
}
.slick-dots li{
  list-style-type: none;
}
.header_logo{
  position: absolute;
  left: 24px;
  top: 0px;
  width: 150px;
  max-height: 150px;
  height: 150px;
  margin-top: 0px;
}
@media (max-width: 449px){
  .header_logo{
    width: 110px;
    max-height: 110px;
    height: 110px;
  }
}
.achivement:hover .more_info{
  opacity: 1;
}

.hide_menu_down {
	-webkit-animation: moveDown .5s;
}
.hide_menu_up {
	-webkit-animation: moveUp .5s;
}
@-webkit-keyframes moveDown {
	0% { -webkit-transform: translateY(-40px) }
}
@-webkit-keyframes moveUp {
	0% { -webkit-transform: translateY(40px) }
}
iframe{
    max-width: 100%;
}
.language-switch{
    display: inline-block;
    width: 15px;
    padding-top: 25px;
    margin: 0 auto;
}

.language-switch:hover img{
    opacity: 1;
}
.container-fluid{
  max-width: 1920px;
}
.navbar .dropdown-toggle{
    padding: 0px !important;
    position: relative;
    display: flex;
}

.matches_detail_logo{
	text-align: center;
	width: 150px;
}
.top_bar{
	background-color: black;
}
.powered{
  font-style: italic;
    font-family: 'Regular';
}
.top_bar img{
        max-height: 60px;
        padding-top: 10px;
        padding-bottom: 10px;
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
}
.top_bar img:hover{
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}
.logo_box{
	height: 71px;
	width: 71px;
	text-align: center;
	background-color: white;
	padding: 11px;
	border-radius: 50%;
	overflow: hidden;
}
.logo_box img{
    margin: 0 auto;
    max-height: 100%;
}
.matcheshistory_logo_wrapper .logo_box{
    width: 64px;
    height: 64px;
}

.hastag{
    text-align: center;
    color: #646464;
    text-transform: capitalize;
    font-style: italic;
}
/*! lightslider - v1.1.3 - 2015-04-14
* https://github.com/sachinchoolur/lightslider
* Copyright (c) 2015 Sachin N; Licensed MIT */
/** /!!! core css Should not edit !!!/**/

.lSSlideOuter {
    overflow: hidden;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
.lightSlider:before, .lightSlider:after {
    content: " ";
    display: table;
}
.lightSlider {
    overflow: hidden;
    margin: 0;
}
.lSSlideWrapper {
    max-width: 100%;
    overflow: hidden;
    position: relative;
}
.lSSlideWrapper > .lightSlider:after {
    clear: both;
}
.lSSlideWrapper .lSSlide {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: all 1s;
    -webkit-transition-property: -webkit-transform,height;
    -moz-transition-property: -moz-transform,height;
    transition-property: transform,height;
    -webkit-transition-duration: inherit !important;
    transition-duration: inherit !important;
    -webkit-transition-timing-function: inherit !important;
    transition-timing-function: inherit !important;
}
.lSSlideWrapper .lSFade {
    position: relative;
}
.lSSlideWrapper .lSFade > * {
    position: absolute !important;
    top: 0;
    left: 0;
    z-index: 9;
    margin-right: 0;
    width: 100%;
}
.lSSlideWrapper.usingCss .lSFade > * {
    opacity: 0;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-duration: inherit !important;
    transition-duration: inherit !important;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-timing-function: inherit !important;
    transition-timing-function: inherit !important;
}
.lSSlideWrapper .lSFade > *.active {
    z-index: 10;
}
.lSSlideWrapper.usingCss .lSFade > *.active {
    opacity: 1;
}
/** /!!! End of core css Should not edit !!!/**/

/* Pager */
.lSSlideOuter .lSPager.lSpg {
    margin: 10px 0 0;
    padding: 0;
    text-align: center;
}
.lSSlideOuter .lSPager.lSpg > li {
    cursor: pointer;
    display: inline-block;
    padding: 0 5px;
}
.lSSlideOuter .lSPager.lSpg > li a {
    background-color: #222222;
    border-radius: 30px;
    display: inline-block;
    height: 8px;
    overflow: hidden;
    text-indent: -999em;
    width: 8px;
    position: relative;
    z-index: 99;
    -webkit-transition: all 0.5s linear 0s;
    transition: all 0.5s linear 0s;
}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
    background-color: #428bca;
}
.lSSlideOuter .media {
    opacity: 0.8;
}
.lSSlideOuter .media.active {
    opacity: 1;
}
/* End of pager */

/** Gallery */
.lSSlideOuter .lSPager.lSGallery {
    list-style: none outside none;
    margin: 0 auto;
    position: relative;
    margin-bottom: -249px;
    bottom: 249px;
    max-width: 100%;
    overflow: auto;
    transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate3d(0px, 0px, 0px);
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: flex;
    transform: none !important;
}
@media(max-width: 752px){
    .lSSlideOuter .lSPager.lSGallery {
        display: none;
    }
}
.lSSlideOuter .lSPager.lSGallery li {
    overflow: hidden;
    -webkit-transition: border-radius 0.12s linear 0s 0.35s linear 0s;
    transition: border-radius 0.12s linear 0s 0.35s linear 0s;
    position: relative;
    height: 225px;
    background-color: black;
    display: flex;
}
@media(max-width:752px){
    .lSSlideOuter .lSPager.lSGallery li {

        min-width: 340px;
    }
}


.lSSlideOuter .lSPager.lSGallery li.active::after{
    content: "";
    height: 3px;
    /*width: calc(100% - 25px); */
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #ef4748;
}

.lSSlideOuter .lSPager.lSGallery li .text-thumb{
    position: absolute;
    bottom: 0px;
    padding: 20px;
    width: 100%;
}
.lSSlideOuter .lSPager.lSGallery li .text-thumb .date{
    position: relative;
    margin-bottom: 12px;
    font-size: 14px;
    font-weight: 700;
}
.lSSlideOuter .lSPager.lSGallery li .text-thumb h2{
    position: relative;
    margin-bottom: 12px;
    font-size: 20px;
    font-weight: 700;
    text-align: left;
    line-height: 30px;
}
.lSSlideOuter .lSPager.lSGallery img {
    display: block;
    opacity: 0.6;
    object-fit: cover;
    object-position: top;
    height: 100%;
    width: 100%;
}
.lSSlideOuter .lSPager.lSGallery:before, .lSSlideOuter .lSPager.lSGallery:after {
    content: " ";
    display: table;
}
.lSSlideOuter .lSPager.lSGallery:after {
    clear: both;
}
/* End of Gallery*/

/* slider actions */
.lSAction > a {
    width: 32px;
    display: block;
    top: 50%;
    height: 32px;
    cursor: pointer;
    position: absolute;
    z-index: 99;
    margin-top: -16px;
    opacity: 0.5;
    -webkit-transition: opacity 0.35s linear 0s;
    transition: opacity 0.35s linear 0s;
}
.lSAction > a:hover {
    opacity: 1;
}
.lSAction > .lSPrev {
    background-position: 0 0;
    left: 10px;
}
.lSAction > .lSNext {
    background-position: -32px 0;
    right: 10px;
}
.lSAction > a.disabled {
    pointer-events: none;
}
.cS-hidden {
    height: 1px;
    opacity: 0;
    filter: alpha(opacity=0);
    overflow: hidden;
}


/* vertical */
.lSSlideOuter.vertical {
    position: relative;
}
.lSSlideOuter.vertical.noPager {
    padding-right: 0px !important;
}
.lSSlideOuter.vertical .lSGallery {
    position: absolute !important;
    right: 0;
    top: 0;
}
.lSSlideOuter.vertical .lightSlider > * {
    width: 100% !important;
    max-width: none !important;
}

/* vertical controlls */
.lSSlideOuter.vertical .lSAction > a {
    left: 50%;
    margin-left: -14px;
    margin-top: 0;
}
.lSSlideOuter.vertical .lSAction > .lSNext {
    background-position: 31px -31px;
    bottom: 10px;
    top: auto;
}
.lSSlideOuter.vertical .lSAction > .lSPrev {
    background-position: 0 -31px;
    bottom: auto;
    top: 10px;
}
/* vertical */


/* Rtl */
.lSSlideOuter.lSrtl {
    direction: rtl;
}
.lSSlideOuter .lightSlider, .lSSlideOuter .lSPager {
    padding-left: 0;
    list-style: none outside none;
}
.lSSlideOuter.lSrtl .lightSlider, .lSSlideOuter.lSrtl .lSPager {
    padding-right: 0;
}
.lSSlideOuter .lightSlider > *,  .lSSlideOuter .lSGallery li {
    float: left;
}
.lSSlideOuter.lSrtl .lightSlider > *,  .lSSlideOuter.lSrtl .lSGallery li {
    float: right !important;
}
/* Rtl */

@-webkit-keyframes rightEnd {
    0% {
        left: 0;
    }

    50% {
        left: -15px;
    }

    100% {
        left: 0;
    }
}
@keyframes rightEnd {
    0% {
        left: 0;
    }

    50% {
        left: -15px;
    }

    100% {
        left: 0;
    }
}
@-webkit-keyframes topEnd {
    0% {
        top: 0;
    }

    50% {
        top: -15px;
    }

    100% {
        top: 0;
    }
}
@keyframes topEnd {
    0% {
        top: 0;
    }

    50% {
        top: -15px;
    }

    100% {
        top: 0;
    }
}
@-webkit-keyframes leftEnd {
    0% {
        left: 0;
    }

    50% {
        left: 15px;
    }

    100% {
        left: 0;
    }
}
@keyframes leftEnd {
    0% {
        left: 0;
    }

    50% {
        left: 15px;
    }

    100% {
        left: 0;
    }
}
@-webkit-keyframes bottomEnd {
    0% {
        bottom: 0;
    }

    50% {
        bottom: -15px;
    }

    100% {
        bottom: 0;
    }
}
@keyframes bottomEnd {
    0% {
        bottom: 0;
    }

    50% {
        bottom: -15px;
    }

    100% {
        bottom: 0;
    }
}
.lSSlideOuter .rightEnd {
    -webkit-animation: rightEnd 0.3s;
    animation: rightEnd 0.3s;
    position: relative;
}
.lSSlideOuter .leftEnd {
    -webkit-animation: leftEnd 0.3s;
    animation: leftEnd 0.3s;
    position: relative;
}
.lSSlideOuter.vertical .rightEnd {
    -webkit-animation: topEnd 0.3s;
    animation: topEnd 0.3s;
    position: relative;
}
.lSSlideOuter.vertical .leftEnd {
    -webkit-animation: bottomEnd 0.3s;
    animation: bottomEnd 0.3s;
    position: relative;
}
.lSSlideOuter.lSrtl .rightEnd {
    -webkit-animation: leftEnd 0.3s;
    animation: leftEnd 0.3s;
    position: relative;
}
.lSSlideOuter.lSrtl .leftEnd {
    -webkit-animation: rightEnd 0.3s;
    animation: rightEnd 0.3s;
    position: relative;
}
/*/  GRab cursor */
.lightSlider.lsGrab > * {
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.lightSlider.lsGrabbing > * {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: -o-grabbing;
  cursor: -ms-grabbing;
  cursor: grabbing;
}
.merch-box{
    font-size: 22px;
}
.merch-box a{
    color: white;
}
.merch-box .image{
	overflow: hidden;
    text-align: center;
    margin-bottom: 32px;
}
.merch-box .image img{
	width: 150px;
	height: 150px;
	object-fit: cover;
    margin: 0 auto;
}
table.table-hp{
	font-family: Regular, sans-serif;
  line-height: 16px;
  font-weight: 400;
  text-transform: capitalize;
	color: #dadada;
}
table.table-hp tr{
	border-bottom: 0px;
}

table.table-hp tr td{
    border: 0px;
}
table.table-hp tr th.name{
    width: 80%;
}

table.table-hp tr td.name .name_text{
    line-height: 2;
    display: inline-block;
}
@media(max-width:991px){
    table.table-hp tr td.name .name_text{
        display: block;
        width: 100%;
        font-size: 14px;
    }
}
table.table-hp tr td.name .logo_box{
    display: inline-block;
    width: 50px;
    margin-right: 30px;
    height: 50px;
}
table.table-hp tr th{
    border: 0px;
	background-color: #ef4748;

}
.matches_detail_logo .logo_box{
    margin: 0 auto;
    width: 80px;
    height: 80px;
    padding: 15px;
}
.slick-slide img{
    margin: 0 auto;
}


.nav-menu .dropdown_link{
    text-align: center;
}
.lang-switch{
    position: absolute;
    left: 50%;
}
.match_scoretext{
    margin-top: -20px;
    text-align: center;
}
.maps_tymwrapper .logo_box, .squad_leftwrapper .logo_box{
	width: 50px;
	height: 50px;
    margin-right: 25px;
}
.big_image_roster{
    max-height: 70vh;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
.ourteam_headerwrapper{
    position: relative;
    top: -35px;
    margin-bottom: 35px;
}

.players .player{
  display: inline-grid;
  width: 19.6%;
  margin-bottom: 24px;
}
.management_wrapper{
	width: 19.5%;
  display: inline-grid;
}
@media(max-width:991px){
    .match_scoretext{
        margin-top: 0px;
    }
    .tym_bgimage{
        background-size: contain;
    }
    .players .player{
      width: 49.5%;
    }
    .management_wrapper{
    	width: 49.5%;
    }
}
@media(max-width:750px){
    .players .player{
      width: 100%;
    }
    .management_wrapper{
    	width: 100%;
    }
}
